@import "../../variables.scss";
#Contact {
	.contact-tile {
		background-color: $jet-color;
		color: $silver-color;
		border: 1px solid $pine-color;
		border-radius: 0;
		padding: 16px;
		overflow-wrap: break-word;

		.contact-item {
			padding: 8px;
		}

		.icon {
			color: $silver-color;
			border-radius: 180px;
			margin-right: 4px;
		}

		.direct-contact-column {
			h3 {
				color: $pine-color;
			}
		}
	}
}
